# Linux
*~

# OSX
.DS_Store
.AppleDouble
.LSOverride
._*

# Windows thumbnail cache files
Thumbs.db
ehthumbs.db
ehthumbs_vista.db

# Emacs
\#*#
*.#*

# VScode
.vscode/*

# Compressed files
*.tar.gz
*.zip

# Custom tempory directory
**/tmp/

# Log files
*.log

# Todo files and personal notes file
*.todo
Notes.md
